.clearfix::after {
    content:" ";
    display:block;
    clear:both;
}
/* nav */
.navbar{
	width: 980px;
	/* padding-top: 2px; */
	background: white;
	margin: 0 auto;
}
.navbox{
	width: 100%;
	margin: 0 auto;
}
.nav_items{
	width: 100%;
	display: -webkit-flex; /* Safari */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	height: 40px;
}
.nav_item{
	-webkit-box-flex:1;
	-webkit-flex-grow:1;
	    -ms-flex-positive:1;
	        flex-grow:1;
    text-align: center;
    color: #132840;
    font-size: 18px;
	
}
.nav_item:hover{
	cursor: pointer;
}
.nav_wrap{
	position: relative;
}


.navlist{
	width: 980px;
	height: 210px;
	/* background-color: red; */
	padding-top: 20px;
	
	margin: 0px auto;
	display: -webkit-flex; /* Safari */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	display: none;
	background-color: rgba(256,256,256,0.8);
    filter:progid: DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
	
}
.navlist_items{
	width: 100%;
	-webkit-box-flex:1;
	-webkit-flex-grow:1;
	    -ms-flex-positive:1;
	        flex-grow:1;
	text-align: center;
	
}
.navlist_items ul{
	-webkit-box-flex:1;
	-webkit-flex-grow:1;
	    -ms-flex-positive:1;
	        flex-grow:1;
	/* height: 150px; */
	/* display: -webkit-flex; 
	display: flex;
	flex-direction:column;
	align-items: center;
	justify-content: center; */
}
.navlist_items ul li{
	/* flex-grow:1; */
	line-height: 21px;
	font-size: 14px;
	
}
.navlist_items ul li a{
	color: #485b71;
}
.navlist_items ul li a:hover{
	text-decoration: underline;
	cursor: pointer;
	
}
.navlist_items h3{
	font-size: 16px;
	line-height: 1.3125;
    /* padding: 20px 0px 5px 0px; */
    padding: 0px 0px 5px 0px;
	font-weight: normal;
	color: #0e3f6d;
}
.navlist_items h3 a{

	color: #0e3f6d;
}
.navlist_items h3 a:hover{
	text-decoration: underline;
	cursor: pointer;
	
}
.navStyle1{
	border-left: 1px solid rgb(153, 153, 153);
	min-height: 150px;
}

.navlist_wrap {
    height: 210px;
    visibility: hidden;
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;

    z-index:200;
}
@media only screen and (min-width: 1367px) {
	/* nav */
	.navbar,.navlist{
		width: 1200px;
	}
	.navlist_items h3{
	
		line-height: 1.5625;
	}
	.navlist_items ul li{
		/* flex-grow:1; */
		line-height: 25px;
	}
}

